xvminitoppm(1)

NAME
xvminitoppm - convert a XV "thumbnail" picture to PPM

SYNOPSIS
xvminitoppm [xvminipic]

DESCRIPTION
Reads a XV "thumbnail" picture (a miniature picture generated by the "VisualSchnauzer" browser) as input. Produces a portable pixmap as output.

SEE ALSO
ppm(5), xv(1)

AUTHOR
Copyright (C) 1993 by Ingo Wilken